lluv-poll-zmq

ZMQ poller for lluv library

$ luarocks install lluv-poll-zmq

Versions

scm-0dev3 years ago22 downloads
0.1.0-13 years ago144 downloads

Dependencies

lluv > 0.1.1
lua >= 5.1, < 5.4

Dependency for

lluv-rs232

Labels

Manifests